/* Error page CSS */
.cls-6bb3d48b-6879-4bcb-aefb-7011a61c88fe #page-content-wrapper h2
{  bottom: 0;
   color: #666666;
   left: 29%;
   padding-bottom: 20px;
   position: absolute;
   text-align: center;
   font-size: 30px;
   font-family: ProximaNW01Smbd;
   top: 230px
   }

.cls-6bb3d48b-6879-4bcb-aefb-7011a61c88fe #page-content-wrapper p {
    bottom: 0;
    color: #666666;
    left: 4%;
    position: absolute;
    text-align: center;
	font-family:ProximaNW01Reg;
	line-height: 36px;
	top:267px;
	font-size: 24px;
	width: 883px;
	}
		
.cls-6bb3d48b-6879-4bcb-aefb-7011a61c88fe #page-content-wrapper{text-align:center; position:relative;min-height: 440px;margin-top:129px;}

.cls-6bb3d48b-6879-4bcb-aefb-7011a61c88fe #page-content-wrapper p + p{ top: 68%;}

.cls-6bb3d48b-6879-4bcb-aefb-7011a61c88fe .page-error a
{
color: #0084c9;
}
/* End Error page CSS */
	
.cls-1088e7de-ca71-4047-8673-5d2543afc1fd #page-content-wrapper h2{

   bottom: 0;
   color: #666666;
   left: 37%;
   padding-bottom: 20px;
   position: absolute;
   text-align: center;
   font-size: 30px;
   font-family: ProximaNW01Smbd;
   top: 230px
 }
.cls-1088e7de-ca71-4047-8673-5d2543afc1fd #page-content-wrapper p {
    bottom: 0;
    color: #666666;
    left: 4%;
    position: absolute;
    text-align: center;
	font-family:ProximaNW01Reg;
	top: 267px;
	font-size: 24px;
	line-height: 36px;
	width: 883px;
	text-align:center;
   }
.cls-1088e7de-ca71-4047-8673-5d2543afc1fd #page-content-wrapper{text-align:center;position:relative; min-height: 440px;margin-top:129px;}
.cls-1088e7de-ca71-4047-8673-5d2543afc1fd #page-content-wrapper p + p{ top: 68%;}

.cls-1088e7de-ca71-4047-8673-5d2543afc1fd .page-error a
{
color: #0084c9;
}

	

